Bug 81148 - Query form should check validity of "Component Text"
Query form should check validity of "Component Text"
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-01-06 00:58 EST by Aleksey Nogin
Modified: 2013-06-23 23:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-02 15:34:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2003-01-06 00:58:40 EST
Currently Bugzilla is happy to accept invalid and/or mistyped components in the
"Component Text" on the query page. If would be nice if it gave an error message
instead or just giving an empty or an incomplete bug list.
Comment 1 David Lawrence 2006-04-08 13:50:52 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2007-11-02 15:34:05 EDT
No longer using the component text field.

Note You need to log in before you can comment on or make changes to this bug.